	body { background-color: #fff; }
	header.entry-header {
	    display: none;
	}
	aside {
	    display: none;
	}
	header#masthead {
	    display: none;
	}

	#buddypress #signup_form.standard-form #basic-details-section, #buddypress #signup_form.standard-form #blog-details-section, #buddypress #signup_form.standard-form #profile-details-section {
	    width: 96%;
	}
	@media screen and (min-width: 38.75em){
		#buddypress #signup_form.standard-form #basic-details-section, #buddypress #signup_form.standard-form #blog-details-section, #buddypress #signup_form.standard-form #profile-details-section {
		    width: 96%;
		}
		#buddypress #signup_form.standard-form #profile-details-section {
		    float: left;
		}
	}
	

/*	#buddypress #signup_form.standard-form {
	    width: 96%;
	}
		@media screen and (min-width: 38.75em){
			#buddypress #signup_form.standard-form #profile-details-section {
			    float: left;
			}
		}
*/
	.site {
	    margin: 0px;
	}
	.site-main {
	    margin-bottom: 20px;
	}
	.site-inner {
	    max-width: none;
	}
	.site-content {
	    padding: initial;
	}
	.buddypress #primary {
	    float: left;
	    margin-right: auto;
	    width: 100%;
	}
	body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	    display: none;
	}

	.clear:after, blockquote:after, .entry-content:after, .entry-summary:after, .comment-content:after, .site-content:after, .site-main > article:after, .primary-menu:after, .social-links-menu:after, .textwidget:after, .content-bottom-widgets:after {
	    display: none;
	}

	#toplinks {
		max-width: 350px;
		margin: 17px auto 0 auto;
		height: 50px;
		clear: both;
	}
	#toplinks #logo {
		float:left;
		font-family: 'times new roman', times;
		font-size: 34px;
		letter-spacing: -1px;
		font-weight: normal;
		line-height: 1;
		transform : scale(1,1.2);
		-webkit-transform:scale(1,1.2); /* Safari and Chrome */
		-moz-transform:scale(1,1.2); /* Firefox */
		-ms-transform:scale(1,1.2); /* IE 9+ */
		-o-transform:scale(1,1.2); /* Opera */
	}
	#toplinks #logo a {
		color: #1f297a;
		text-decoration: none;
	}
	#logo .tld {
		color: #9b2143;
	}
	.brand {
		color: #1f297a;
	}
	.tld {
		color: #9b2143;
	}
	.signin-button {
	    float: right;
	    margin: 0px 0 0;
	    font-family: arial;
	}
	.signin-button a {
	    font-size: 13px;
	    font-weight: normal;
	}
	.button-link:visited {
	    color: #666;
	}
	.button-link {
	    height: 30px;
	    line-height: 30px;
	    display: inline-block;
	    min-width: 70px;
	    text-align: center;
	    color: #444;
	    padding: 0 8px;
	    margin-top: 2px;
	    -webkit-border-radius: 2px;
	    -moz-border-radius: 2px;
	    border-radius: 2px;
	    -webkit-transition: all 0.218s;
	    -moz-transition: all 0.218s;
	    -ms-transition: all 0.218s;
	    -o-transition: all 0.218s;
	    transition: all 0.218s;
	    background-color: rgba(215, 215, 215, 0.13);;
	    border: 1px solid #BDBDBD;
	}
	#formbox {
		max-width: 364px;
		margin: 0 auto 60px auto;
		padding-top: 3%;
	}
	#formpanel {
		max-width: 364px;
		background-color: #F1F1F1;
		padding: 10px 25px 40px 25px;
	}

	#intro-text {
	    font-family: arial, sans-serif;
	    font-size: 18px;
	    text-align: center;
	}

	#buddypress .standard-form label, #buddypress .standard-form span.label {
	    font-family: arial, sans-serif;
	    font-size: 13px;
	}
	#main #buddypress .standard-form input[type=password], #main #buddypress .standard-form input[type=text], #main #buddypress .standard-form input[type=email], #main #buddypress .standard-form textarea, .bp-user #buddypress table.profile-settings td.field-visibility select {
	    font-family: arial, sans-serif;
	    font-size: 13px;
	    height: 30px;
	    padding: 5px;
	}
	#buddypress .standard-form p.description, span.bp-required-field-label, .field_practice-areasinterests, .field_licensed-in, .field_law-firm, .field_law-firm-website-url, .field_bio  {
	    display: none;
	}
	#buddypress .standard-form button, #buddypress .standard-form input[type=email], #buddypress .standard-form input[type=password], #buddypress .standard-form input[type=text], #buddypress .standard-form select, #buddypress .standard-form textarea {
	    font-family: arial, sans-serif;
	    font-size: 14px;
	}
	#buddypress input[type=submit] {
	    width: 100%;
	    font-family: arial, helvetica, sans-serif;
	    font-weight: bold;
	    font-style: 13px;
	    text-transform: none;
	    border: 1px solid #3079ed;
	    color: #fff;
	    text-shadow: 0 1px rgba(0,0,0,0.1);
	    background-color: #4d90fe;
	    background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));
	    height: 32px;
	    margin-top: 15px;
	}
	#buddypress input[type=submit]:hover {
	    border: 1px solid #2f5bb7;
	    color: #fff;
	    text-shadow: 0 1px rgba(0,0,0,0.3);
	    background-color: #357ae8;
	    background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));
	    background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);
	    background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);
	    background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);
	    background-image: -o-linear-gradient(top,#4d90fe,#357ae8);
	    background-image: linear-gradient(top,#4d90fe,#357ae8);
	}
	footer#colophon {
	    display: none;
	}
	#foot-links {
		max-width: 305px;
		text-align: left;
		font-family: arial, sans-serif;
		font-size: 12px;
		margin:0 auto;
	}
	#foot-links a {
		text-decoration: none;
		color: #999;
		margin-right: 20px;
	}
	.error {
	    font-family: arial, sans-serif;
	    font-size: 13px;
	}


/*  STYLE FOR MOBILE SCREENS  */

	@media screen and (max-width: 375px){
		#toplinks {
		    margin-top: 0;
		}
		#formpanel {
	    	padding: 10px 5px 40px 5px;
		}
		#main #buddypress .standard-form input {
		    XXXmax-width: 280px;
		}
		#tos-box {
		    max-width: 290px;
		}
		#zpacer {
		    display: none;
		}
	}
	#intro-mobile { display: none; }
	@media screen and (max-width: 375px){
		#intro-wide { display: none; }
		#intro-mobile { display: inline-block; }
	}
	@media screen and (max-width: 335px){
		#main #buddypress .standard-form input[type=password], #main #buddypress .standard-form input[type=text], #main #buddypress .standard-form input[type=email], #main #buddypress .standard-form textarea, .bp-user #buddypress table.profile-settings td.field-visibility select {
		    width: 96%;
		}
	}
/*	@media screen and (min-width: 38.75em)
	#buddypress #signup_form.standard-form #basic-details-section, #buddypress #signup_form.standard-form #blog-details-section, #buddypress #signup_form.standard-form #profile-details-section {
	    width: 96%;
	}
*/

@media screen and (max-width: 374px){
	#main #buddypress .standard-form input {
	    max-width: 300px;
	}	
}
